[Linux-PowerEdge] error installing dell_ft_install

Michael Tiernan mtiernan at mit.edu
Fri Oct 17 11:35:50 CDT 2014


On 10/17/14 12:15 PM, Chris Franz wrote:
> Looks like this issue is resolved with this morning's update to Linux
> Repository 14.10.00.

That's great. Thanks!

I'm glad I waited a day.

I've got another question for the list about the repo.

Does anyone know of any sort of cross reference that would allow us to trim down the repo by removing entire blocks of things we don't need?

I've filtered out a bunch of stuff already and cut the repo size signficantly but it was done pretty "seat-of-the-pants".

I'd like to see something a smidge more "official" such as something that tells us how to decipher things like:
   "for_system_ven_0x1028_dev_0x048a"

Thanks for everyon'e stime!

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.us.dell.com/pipermail/linux-poweredge/attachments/20141017/28ccda82/attachment.html 


More information about the Linux-PowerEdge mailing list